SSiO - Feature #261

Backlog # 226 (In Progress): Municipality loT Innovator kit

Push both Bertil and Mobile heights
04/26/2019 11:38 AM - Leif Haggmark

Status: Closed Start date: 04/23/2019
Priority: Normal Due date: 05/17/2019
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/17/2019 09:42 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 05/17/2019 11:33 AM - Leif Higgmark
- Sprint changed from Sprint 13 to Sprint 14

#3 - 06/14/2019 02:53 PM - Leif Higgmark
- Sprint changed from Sprint 14 to Sprint 15

#4 - 08/12/2019 02:22 PM - Leif Haggmark

- Status changed from In Progress to Closed
